/* Modification Log
** B6895 JJD 04/30/19 (prerelease) Use default display if element is shown
*/

.desktop-only{
	display:none;
}

.tablet-only{
	display:default;
}

.mobile-only{
	display:none;
}

.not-in-mobile {
	display:default;
}

.not-in-tablet{
	display:none;
}

#wrapper{
	width:100%;
	margin:0 auto;
	overflow:hidden;
}




.calSubheaderDOW{
}

.calDOW{
	height: 135px;
	width: 99px;
	padding 15px 15px 15px 15px;
}

.calDOWlisting{
	font-size: 18px;
}

.calTodayDOWlisting{
	font-size: 18px;
}

.truncate {
  width: 98px;
}